.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.login-container {
  margin-top: 150px;
}
body .layout-content.portlet-layout {
	margin-top: 150px;
}
body .news-title-big h5
{
  -webkit-line-clamp: 1;
}
.rtl .clear-button
{
  left:50px;
  right:unset;
}
html.rtl body .tag {
    transform: rotate(90deg);
}.lfr-layout-structure-item-aa83dd3c-40f0-115b-01aa-27af285b0c0c {
.js-happiness-meter-modal, .js-fancybox-frame-modal{
z-index: 989;
}
}.lfr-layout-structure-item-268d185a-117b-01ed-5ceb-e1a323c37bd6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-268d185a-117b-01ed-5ceb-e1a323c37bd6) !important;
}
.lfr-layout-structure-item-a350b4c7-7b82-8e97-ef94-16b915f4aed1 {
display: none !important;
}
.lfr-layout-structure-item-1f4c30e2-fdde-f761-46b1-4b130b4dd202 {

}
.dc-h2 {
    background: linear-gradient(90deg, #003764 0%, #D9282F 158.1%);
    width: fit-content;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5398c71b-6a9e-6eaa-65d6-b85b64293608 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f5241d3-33cb-2cff-06f6-7771c8f2bf5f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d6392fe-3487-cafd-7070-2cbb3bec4f42 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04e85735-91b5-37c6-ff3c-a0e88e621cc0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f4c30e2-fdde-f761-46b1-4b130b4dd202 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}